.version.search_for_new_homes /* version checker */
{
	color: #0000F5;
	background-color: #8B0A2E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 900px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 49px;
	width: 0.01px;/* should not cover content below */
}

#pu78
{
	width: 0.01px;
	margin-left: 17px;
}

#u78
{
	z-index: 5;
	width: 254px;
	position: relative;
	margin-right: -10000px;
}

#u78_img
{
	padding-top: 2px;
	padding-bottom: 3px;
}

#u906-8
{
	z-index: 46;
	width: 394px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 482px;
}

#u908
{
	z-index: 61;
	position: relative;
	width: 41px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 894px;
}

#pu3718-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 35px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3718-3,#u3718-3-bw
{
	z-index: 2;
	min-height: 50px;
}

#menuu114
{
	z-index: 7;
	width: 1017px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 73px;
}

#u122
{
	width: 127px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 127px;
	padding-bottom: 10px;
	position: relative;
}

#u125:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 50px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 299px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 129px;
}

#u145
{
	width: 299px;
	padding-bottom: 10px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 299px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 222px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 142px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 430px;
}

#u133
{
	width: 142px;
	padding-bottom: 10px;
	position: relative;
}

#u133.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 65px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 149px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 574px;
}

#u140
{
	width: 149px;
	padding-bottom: 10px;
	position: relative;
}

#u140.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 72px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u140.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u115
{
	width: 134px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 725px;
}

#u116
{
	width: 134px;
	padding-bottom: 10px;
	position: relative;
}

#u116.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 58px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u116:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u116.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 156px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 861px;
}

#u152
{
	width: 156px;
	padding-bottom: 10px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 80px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u1340
{
	z-index: 107;
	min-height: 136px;
	border-color: #000000;
	background: #323232 url("../images/sandpaper.jpg") repeat left top;
}

.hidpi #u1340
{
	background-image: url("../images/sandpaper_2x.jpg");
	background-size: 174px 250px;
}

#u1340_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	margin-bottom: -2px;
}

#u461-8
{
	z-index: 108;
	width: 517px;
	min-height: 138px;
	background-color: transparent;
	color: #000000;
	margin-bottom: -43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 322px;
}

#u461-2
{
	line-height: 43px;
}

#u461-6
{
	font-size: 14px;
	line-height: 17px;
}

#u461-4
{
	font-weight: 400;
}

#u1340-bw
{
	z-index: 107;
	min-height: 136px;
	margin-top: -2px;
}

#pu4065
{
	width: 0.01px;
	margin-left: 119px;
	margin-top: 16px;
}

#u4065
{
	z-index: 116;
	width: 347px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4262
{
	z-index: 123;
	width: 347px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#pbuttonu4240
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 17px;
}

#buttonu4240
{
	z-index: 118;
	width: 228px;
	border-color: #787878;
	background-color: #323232;
	border-radius: 3px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4240:hover
{
	background-color: #FE0002;
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4241-4
{
	z-index: 119;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#buttonu4240:hover #u4241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 228px;
	margin: 8px -10000px 0px 0px;
}

#buttonu4240.ButtonSelected #u4241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 228px;
	margin: 8px -10000px 0px 0px;
}

#buttonu4240:hover #u4241-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu4264
{
	z-index: 125;
	width: 156px;
	border-color: #787878;
	background-color: #323232;
	border-radius: 3px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 413px;
}

#buttonu4264:hover
{
	background-color: #FE0002;
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4265-4
{
	z-index: 126;
	width: 156px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#buttonu4264:hover #u4265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 156px;
	margin: 8px -10000px 0px 0px;
}

#buttonu4264.ButtonSelected #u4265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 156px;
	margin: 8px -10000px 0px 0px;
}

#buttonu4264:hover #u4265-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu159
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 66px;
}

#u159
{
	z-index: 44;
	min-height: 72px;
	padding-bottom: 130px;
}

#u159_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u997-4
{
	z-index: 103;
	width: 529px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 315px;
}

#u159-bw
{
	z-index: 44;
	min-height: 72px;
}

#u994
{
	z-index: 45;
	height: 32px;
}

#u994-bw
{
	z-index: 45;
	margin-top: 170px;
	height: 32px;
}

#u995-7
{
	z-index: 54;
	width: 959px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 100px;
}

#widgetu957
{
	z-index: 63;
	width: 0.01px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 315px;
}

#widgetu968
{
	z-index: 64;
	width: 230px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u971-4
{
	z-index: 65;
	width: 211px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu968:hover #u971-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#widgetu968.focus-st #u971-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#u959-4
{
	z-index: 69;
	width: 130px;
	min-height: 14px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 77px;
}

#widgetu957.frm-sub-st #u959-4
{
	min-height: 18px;
}

#u977-4
{
	z-index: 73;
	width: 130px;
	min-height: 28px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 77px;
}

#widgetu957.frm-subm-err-st #u977-4
{
	min-height: 32px;
}

#u976-4
{
	z-index: 77;
	width: 130px;
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 77px;
}

#widgetu957.frm-subm-ok-st #u976-4
{
	min-height: 17px;
}

#u958-17
{
	z-index: 81;
	min-height: 32px;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#widgetu960
{
	z-index: 98;
	width: 230px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
}

#widgetu968.fld-err-st,#widgetu960.fld-err-st
{
	width: 230px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u963-4
{
	z-index: 99;
	width: 211px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu968.fld-err-st #u971-4,#widgetu960:hover #u963-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#widgetu960.focus-st #u963-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#widgetu960.fld-err-st #u963-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#widgetu968_input,#widgetu968_prompt,#widgetu960_input,#widgetu960_prompt
{
	width: 211px;
	min-height: 15px;
	padding: 6px 6px 6px 13px;
}

#widgetu968:hover #widgetu968_input,#widgetu968.focus-st #widgetu968_input,#widgetu968.fld-err-st #widgetu968_input,#widgetu968:hover #widgetu968_prompt,#widgetu968.focus-st #widgetu968_prompt,#widgetu968.fld-err-st #widgetu968_prompt,#widgetu960:hover #widgetu960_input,#widgetu960.focus-st #widgetu960_input,#widgetu960.fld-err-st #widgetu960_input,#widgetu960:hover #widgetu960_prompt,#widgetu960.focus-st #widgetu960_prompt,#widgetu960.fld-err-st #widgetu960_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

